body, html {

  SCROLLBAR-FACE-COLOR: buttonface;
  SCROLLBAR-HIGHLIGHT-COLOR: white;
  SCROLLBAR-SHADOW-COLOR: buttonface;
  SCROLLBAR-3DLIGHT-COLOR: buttonface;
  SCROLLBAR-ARROW-COLOR: #buttonface;
  SCROLLBAR-TRACK-COLOR: silver;
  SCROLLBAR-DARKSHADOW-COLOR: buttonshadow;
  SCROLLBAR-BASE-COLOR: buttonface;

  background-color: #000000;
  
  margin: 0em;
  	font-family:   Tahoma , Verdana, Helvetica, sans-serif;
  	font-size: 8pt;
  color: #dddddd;
	
}

iframe {
 	background-color: #000000;

}

.editor_td_over {
	cursor: hand;
	border : 1px outset #000000;
 	 background-color: #c0c0c0;
	align: center;
	valign: middle;
	
}

.editor_td_out {
	cursor: hand;
	border : 1px outset #ffffff;
	align: center;
	valign: middle;
}

.editor_td {
	cursor: hand;
	border : 1px outset #ffffff;
	align: center;
	valign: middle;
}

p, td, th, li {
  
    	font-family:   Tahoma , Verdana, Helvetica, sans-serif;
    	font-size: 8pt;
	font-weight: x;
	}
	
a:link, a:visited {
	color: #dedede;
        text-decoration: none;

    	font-family:   Tahoma , Verdana, Helvetica, sans-serif;
    	font-size: 8pt;
	font-weight: x;
border=0;


}

img {
  
border=0;

}
a:hover {

}

input, textarea, text{
	
	color: #dedede;
 	font-family:   Tahoma , Verdana, Helvetica, sans-serif;
 	font-size: 8pt;
 	font-weight: x;
 	border : 1px solid #232323;
 	background-color: #fff;
	text-decoration: blink;
 	filter:progid:dximagetransform.microsoft.gradient(gradienttype=0,startcolorstr=#777777,endcolorstr=#333333);
	
}

select{
        background-color: #f0f0f0;
	color: #333333;
  	font-family:   Tahoma , Verdana, Helvetica, sans-serif;
  	font-size: 8pt;
  	font-weight: x;
  	border : 1px solid #232323;
  	filter:progid:dximagetransform.microsoft.gradient(gradienttype=0,startcolorstr=#FCFCFC,endcolorstr=#CECECE);
}


input.radio {
  border:  solid #000000;
  background-color: #fff;
}

input.button, .inputbox {
  	color: #ffffff;
  	font-family:   Tahoma , Verdana, Helvetica, sans-serif;
  	font-size: 8pt;
  	font-weight: x;
  	border : 1px solid #000000;
    	filter:progid:dximagetransform.microsoft.gradient(gradienttype=0,startcolorstr=#E3A100,endcolorstr=#E5B832);
}

.voce_form{
  color: #000000;
  background-color: #E6F5FF;
}

.voce_form2{
  color: #000000;
  background-color: #E6F5FF;
}

.dir_td{
 color: #dedede;
  background-color: #000000;
   border: 1px outset #696969;

 
 }
 
  .dir_td6{
  color: #dedede;
  background-color: #000000;
  border: 1px outset #dedede;
   
  }
 
  .dir_td7{
  color: #dedede;
  background-color: #000000;
  border: 1px outset #dedede;
  }
 
 img.alt {
 color: #000000;
 background-color: #E6F5FF;
 
 }
 
.dir_td4{
 color: #dedede;
 background-color: #000000;
 border: 1px outset #dedede;

 }
 .dir_tde{
 color: #dedede;
 background-color: #000000;
 border: 1px outset #dedede;
 
  }
  .dir_tda{
  
   }
 
.dir_td2{
 color: #dedede;
 background-color: #000000;
 border: 1px outset #dedede;

 }
 
 .dir_td3{
  color: #dedede;
  background-color: #000000;
  border: 1px outset #dedede;
 
  
  }
  
.dir_td8{
 color: #dedede;
 background-color: #000000;

 }

.dir_tb{
 color: #dedede;
 background-color: #000000;
 border: 1px outset #dedede;

 }
.my_submit {
	cursor: hand;
	background: #ffffff;
	color: #ffffff;
	font-family:   Tahoma , Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: x;
  	filter:progid:dximagetransform.microsoft.gradient(gradienttype=0,startcolorstr=#696969,endcolorstr=#969696);
}

.my_hand{

	cursor: hand;

}


.td_color,  .td_color_pick {
	cursor: hand;
	
}

.td_color_over {
	cursor: hand;
	border : 1px d #000000;

}

.menu_td_log{
	color: #000000;
	font-family: Tahoma , Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	font-color: #ffffff;
	background-image: url(../keto_images/log_bg.gif);


}

.log_font{
	color: #ffffff;
	font-family: Tahoma , Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	}


.tb_black{

color: #ffffff;
 background-color: #000000;
     background-image: url(../keto_images/black.gif);
}


.tb_blu{

color: #ffffff;
 background-color: #000000;
     background-image: url(../keto_images/blu.gif);
}


.tb_grigio{

color: #ffffff;
 background-color: #000000;
     background-image: url(../keto_images/grigio.gif);
}

.menu_td_0{

	color: #bcbcbc;
	font-family: Verdana, Tahoma , Verdana, Helvetica, sans-serif;
	font-size: 8pt;
}

.menu_td_1{

	color: #ffffff;
	font-family: Tahoma , Verdana, Helvetica, sans-serif;
	font-size: 8pt;
}

.blu_tab{
	

}

.blu_tab1{
	
 	filter:progid:dximagetransform.microsoft.gradient(gradienttype=0,startcolorstr=#efefef,endcolorstr=#efefef);

}

.blu_tab2{
	
 	filter:progid:dximagetransform.microsoft.gradient(gradienttype=0,startcolorstr=#efefef,endcolorstr=#efefef);

}

.menu_table {
	color: #ffffff;
	font-weight: bold;
	}	
	
.menu_in {	
	color: #bcbcbc;
	font-weight: bold;
	cursor: hand;
	}
	
.menu_in2 {	
	color: #dedede;
	font-weight: bold;
	cursor: hand;
	border: 1px outset #dedede;
	background-color: #333333;
	}
	
.contact{

	border: 1px outset #232323;
	color: #232323;
	font-family: Tahoma , Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
 	filter:progid:dximagetransform.microsoft.gradient(gradienttype=0,startcolorstr=#ffffff,endcolorstr=#aaaaaa);
	}
	
.contact2{

	border: 1px outset #232323;
	color: #232323;
	font-family: Tahoma , Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	}
	